.fit-cover {
  object-fit: cover;
}

#blog-content img {
  margin-bottom: 1rem;
}

#blog-content a {
  color: var(--bs-primary);
}

#blog-content h2 {
  /*color: white;*/
}

#blog-content h1, #blog-content h2, #blog-content h3, #blog-content h4 {
  /*color: white;*/
}

#blog-content {
  color: white;
}

#blog-content p:first-child {
  font-size: 1.25rem;
  font-weight: 300;
}

#home {
}

video {
  margin-bottom: 3rem;
}

.socialicons a {
  text-decoration: none;
  color: white;
  /*margin: auto;*/
}

.socialicons i {
  font-size: 1.5em;
}

.studiolist i {
  font-size: 1.5rem;
}

.studiorow i {
  font-size: 1.5rem;
}

video {
  margin-bottom: 3rem;
}

